{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = Mountain; 
    NSExtensions = {}; 
    NSJavaNeeded = Yes; 
    NSJavaPath = (mountain.zip); 
    NSJavaRoot = Resources/Java; 
    NSMainNibFile = "Mountain-windows.nib"; 
    NSPrincipalClass = Superviseur; 
    NSRegistryInfo = appResources.reg; 
}
